Loading...
Searching...
No Matches
dsam::DsamPort::Info Struct Reference

Port info. More...

## Public Attributes

int | dsamNumber
| DSAM number (1-based)
int | portNumber
| port number (1-based)
boolean | connected
| `true` if serial device is connected
DeviceInterfaceType | devIfType
| serial device interface type if `connected` is `true`
State | state
| state of the port

## Detailed Description

Port info.

The documentation for this struct was generated from the following file:

- DsamPort.idl